* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

:root{
    --primary-color:#ffff;
    --secondary-color:black;
    --color-white-light-theme:black;
    --features--bg-light-theme:rgba(147, 107, 232, 0.05);
    --features--bg-item-light-theme:#ffff;
}

.dark-theme{
    --primary-color:black;
    --secondary-color:#ffff;
    --color-white-light-theme:#DDDDDD;
    --features--bg-light-theme:#222;
    --features--bg-item-light-theme:#151515;
}
li {
    list-style: none;
}

body {
    padding: 0;
    margin: 0;
    font-family: 'Jost', sans-serif !important;

}

::selection {
    color: #fff;
    background: #8ed1fc;
}

.pull-right-demo-bar {
    float: right;
    position: fixed;
    right: 0px;
    top: 150px;
    width: 90px;
    z-index: 99999;
    text-align: center;
}

#right-sidebar {
    width: 90px;
    position: fixed;
    z-index: 1000;
    right: 0px;
    top: 0;
    margin-top: 140px;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
    overflow-y: auto;
}

#w3lDemoBar.w3l-demo-bar {
    top: 0;
    right: 0;
    bottom: 0;
    z-index: 9999;
    padding: 40px 5px 10px;
    padding-top: 70px;
    background: #0D1326;
    border-top-left-radius: 9px;
    border-bottom-left-radius: 9px;
}

.toggle-right-sidebar i {
    background: #0D1326;
    width: 50px;
    height: 50px;
    line-height: 50px;
    text-align: center;
    color: #e6ebff;
    border-radius: 50px;
    font-size: 26px;
    cursor: pointer;
    opacity: .5;
}

/* start header */
#header {
    display: grid;
    align-items: center;
    box-shadow: 0 3px 9px rgba(0, 0, 0, 0.05);
    position: absolute;
    top: 0;
    left: 0;
    z-index: 9999;
    width: 100%;
    background-color: var(--primary-color);
}

#headerNavs li>a {
    color: var(--color-white-light-theme);
}

.header__content {
    padding: 20px;
}

#header .navbar-brand {
    color: #189A46;
    font-size: 34px;
    font-weight: 600;
    text-transform: capitalize;
    background-color:var(--primary-color);
}

#headerNavs li {
    font-size: 1.2rem;
    padding: 0 12px;
    font-weight: 400;
}

#headerNavs a {
    transition: all 0.5s;
}

#headerNavs .active a,
#headerNavs .nav-item a:hover {
    color: #189A46;
}

#headerNavs .navbar-expand-lg .navbar-nav .nav-link {
    text-transform: capitalize;
    transition: all 0.5s ease;
    padding: 14px 0;
    font-size: 1.2em;
    font-weight: 400;
    position: relative;
    color: #189A46;
}

#headerNavs li {
    position: relative;
}

#headerNavs a.nav-link::before {
    position: absolute;
    display: block;
    content: "";
    background-color: #189A46;
    height: 2px;
    width: 0%;
    bottom: 0;
    left: 0;
    transition: all 0.5s;
}

#header .dropdown-menu:before {
    content: '';
    width: 14px;
    height: 14px;
    background-color: white;
    border: 1px solid rgba(0, 0, 0, .15);
    display: block;
    border-right: none;
    border-bottom: none;
    transform: translateX(-50%) rotateZ(45deg);
    position: absolute;
    top: -7px;
    left: 49%;
    z-index: 1001;
}

#headerNavs a:hover::before {
    width: 100%;
}

#headerNavs .dropdown-menu {
    border-radius: 20px;
}

#headerNavs .dropdown {
    position: relative;
}

#headerNavs .dropdown-menu a::after {
    content: "";
    background-color: #189A46;
    height: 2px;
    width: 0%;
    display: block;
    transition: all .5s;
}

#headerNavs .dropdown-menu a:hover {
    background-color: transparent;
}

#headerNavs .dropdown-menu a:hover::after {

    width: 100%;

}

#header .HeaderSearch a.search-search {
    border: transparent solid 1px;
    background-color: rgba(147, 107, 232, 0.05);
    border-radius: 50%;
    line-height: 25px;
    width: 40px;
    height: 40px;
}

#header .HeaderSearch a.search-search:hover {
    color: white;
    background-color: #189A46;
}



/* start carousel */

.carousel .banner-view {
    background: url(../img/banner1.jpg) no-repeat center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 600px;
    /* min-height: calc(100vh - 90px); */
    position: relative;
    z-index: 0;
    display: grid;
    align-items: center;
    padding: 3em 0;
}

.carousel .banner-top24 {
    background: url(../img/banner2.jpg) no-repeat center;
    background-repeat: no-repeat;
    background-size: cover;
    height: 600px;
    /* min-height: calc(100vh - 90px); */
    position: relative;
    z-index: 0;
    display: grid;
    align-items: center;
    padding: 3em 0;
    background-position: 0 35px;
}

.carousel .owl-dots {
    margin-top: 0px;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 30px;
}

.owl-nav {
    display: none;
}

.carousel .banner-info-bg .BannerSlider {
    font-size: 66px;
    line-height: 76px;
    font-weight: 700;
    color: #fff;
    text-transform: capitalize;
}

.carousel .banner-info-bg p {
    color: #fff;
    font-weight: 400;
    text-transform: capitalize;
    line-height: 30px;
    opacity: 0.9;
}

.carousel .banner-info-bg a.btn-style {
    padding: 12px 35px;
    font-size: 18px;
    line-height: 28px;
    text-transform: capitalize;
    font-weight: 400;
    transition: 0.3s ease-in;
    border-radius: 10px
}

.carousel .banner-info-bg a.btn-white {
    background-color: #fff;
    color: #189A46;
}

.carousel .banner-info-bg a.border-btn {
    border: #fff solid 2px;
    color: #fff;
}

.carousel .banner-info-bg a.border-btn:hover {
    background-color: #fff;
    color: #189A46;
}

.carousel .banner-info-bg {
    max-width: 700px;
}

.banner-view::before{
    position: absolute;
    content:"";
    top: 0;
    min-height: 100%;
    left: 0;
    right: 0;
    z-index: -1;
    background-color: #0c0c0c;
    opacity: .6;
}
/* end carousel */

/* start about */
.about{
    background-color: var(--primary-color);
}

.about .about__content {
    max-width: 700px;
    margin: 0 auto;
}

.about .about__content h6 {
    color: red;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 2em;
    letter-spacing: 1px;
}

.about .about__content h3 {
    font-size: 40px;
    font-weight: 600;
    line-height: 48px;
    text-transform: capitalize;
    color:var(--color-white-light-theme)
}

.about .about__content p {
    font-size: 1.2em;
    line-height: 28px;
    color: #696969;
}

.about .about__content a {
    font-size: 17px;
    padding: 0;
    border-bottom: 2px solid #189A46;
    color: #000c04;
    transition: 0.3s ease-in-out;
    font-weight: 600;
    border-radius: 0;
    margin-top: 20px;
    display: inline-block;
    text-transform: capitalize;
    text-decoration: none;
    transition: all .5s;
    color:var(--color-white-light-theme)
}

.about .about__content a:hover {
    color: #189A46;
}

/* end about */

/* start features */
.features {
    background-color: var( --features--bg-light-theme);
}

.features .features__style {
    margin-bottom: 30px;
}

.features .features__item {
    /* border:  solid 1px; */
    border-radius: 10px;
    background-color: var(--features--bg-item-light-theme);
    padding: 40px 30px;
    transition: all 1s;
}

.features .features__item:hover {
    background-color: var( --features--bg-light-theme);
}

.features .features__item .icon {
    font-size: 30px;
    color: #189A46;
}

.features .features__item h4 a {
    text-decoration: none;
    font-size: 24px;
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 15px;
    display: block;
    color: var(--color-white-light-theme);
    transition: all .5s;
}

.features .features__item h4 a:hover {
    color: #189A46;
}

.features .features__item p {
    font-size: 1.2em;
    line-height: 28px;
    color: #696969;
}

.features .features__item a.read {
    font-size: 17px;
    padding: 0;
    border-bottom: 2px solid #189A46;
    color: #000c04;
    transition: 0.3s ease-in-out;
    font-weight: 600;
    border-radius: 0;
    margin-top: 20px;
    display: inline-block;
    text-transform: capitalize;
    text-decoration: none;
    transition: all .5s;
    color:var(--color-white-light-theme);
}

.features .features__item a.read:hover {
    color: #189A46;
}

/* end features */

/* start services */
.services{
    background-color: var(--primary-color);
}

.services .services__content-image img {
    border-radius: 10px;
}

.services .services__title h6 {
    color: red;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
    line-height: 2em;
    letter-spacing: 1px;
}

.services .services__title h3 {
    font-size: 40px;
    font-weight: 600;
    line-height: 48px;
    text-transform: capitalize;
    color:var(--color-white-light-theme);
}

.services .services__title p {
    font-size: 16px;
    line-height: 24.5px;
    color: #696969;
    margin: 15px 0 35px 0;
}

.services .list__services {
    padding-top: 15px;
}

.services .list__services li {
    font-size: 16px;
    line-height: 26px;
    color:var(--color-white-light-theme);
    margin: 15px 0;
    font-weight: 600;
}

.services .list__services li i {
    color: #189A46;
    margin-right: 12px;
    background: var( --features--bg-light-theme);
    font-size: 10px;
    padding: 8px;
    border-radius: 50%;
    /* display: inline-block; */
}

/* end services */

/* start number */
.number {
    background-color: #189A46;
}

.number .stats_info {
    text-align: center;
    padding: 0;
    border-top: none;
    border-bottom: none;
}

.number .stats_info p {
    font-size: 50px;
    line-height: 60px;
    font-weight: 600;
    color: #fff;
    margin-top: 30px;
    margin-bottom: 0;
}

.number .stats_info h4 {
    font-size: 20px;
    line-height: 25px;
    text-transform: capitalize;
    color: #fff;
    margin-top: 10px;
    opacity: 0.8;
    font-weight: 400;
}

/* end number */
/* Back to top */
.back-to-top {
    height: 60px;
    width: 60px;
    text-align: center;
    line-height: 60px;
    background-color: #189A46;
    color: white;
    font-size: 20px;
    display: block;
    /* cài đặt vị trí cố định theo body */
    position: fixed;
    bottom: 20px;
    right: 20px;
    border-radius: 50%;
    /* ẩn nút */
    opacity: 0;
    /* visibility: ngăn thao tác bàn phím của người dùng */
    visibility: hidden;
}

.cd-top--is-visible {
    /* back-to-top button visible */
    visibility: visible;
    opacity: 1;
}

.cd-top--fade-out {
    /* reduce button opacity if user keeps scrolling */
    opacity: .5;
}

/* Responsive  */

@media (max-width:1080px) {
    .about .about__content h3 {
        font-size: 35px !important;
        line-height: 40px;
    }
}

@media (max-width:991px) {
    #header .navbar-toggler-icon {
        background-color: #189A46;
        border-radius: 5px;
        color: white;
        text-align: center;
        line-height: 28px;
    }

    .mobile-position {
        position: absolute;
        right: 85px;
        top: 23px;
    }

    #header button.navbar-toggler.collapsed .icon-close {
        display: none;
    }

    #header button.navbar-toggler.collapsed .icon-expand {
        display: block;
    }


    #header button.navbar-toggler .icon-close {
        display: block;
    }

    #header button.navbar-toggler .icon-expand {
        display: none;
    }

    #headerNavs {
        text-align: center;
    }

    #headerNavs .dropdown-menu a:hover::after {

        width: 0%;

    }

    #headerNavs .dropdown-menu a::after {
        content: "";

    }

    #headerNavs a.nav-link::before {
        position: absolute;
        display: block;
        content: "";

        height: 2px;
        width: 0%;
        bottom: 0;
        left: 0;
        transition: all 0.5s;
    }

    #header .dropdown-menu:before {
        content: '';
        width: 14px;
        height: 14px;
        background-color: white;
        border: 1px solid rgba(0, 0, 0, .15);
        display: block;
        border-right: none;
        border-bottom: none;
        transform: translateX(-50%) translateY(335%) rotateZ(45deg);
        position: absolute;
        top: -7px;
        left: 49%;
        z-index: 1001;
    }

    /* carousel */
    .carousel .banner-info-bg .BannerSlider {
        font-size: 50px;
        line-height: 55px;

    }

    .services .row img {
        width: 100%;
    }
}

@media (max-width:600px) {
    .about .about__content h3 {
        font-size: 32px !important;
        line-height: 38px;
    }

    .services .services__title h3 {
        font-size: 32px;
    }
}

@media (max-width: 378px) {
    .about .about__content h3 {
        font-size: 27px !important;
        line-height: 32px;
    }
}

@media (max-width:480px) {

    /* carousel */
    .carousel .banner-info-bg .BannerSlider {
        font-size: 32px;
        line-height: 42px;
    }

    .carousel .banner-view {
        min-height: 480px;
    }
}

/* end Responsive */

/*--//stats--*/
/* /w3l-pricing-7*/
.w3l-pricing-7-main {
    background: var(--features--bg-light-theme);
}

.sub-title {
    color: red;
}

.w3l-pricing-7-main h3.heading {
    font-size: 40px;
    line-height: 45px;
    text-align: center;
    color: var(--color-white-light-theme);
    font-weight: 400;
}

.hny-title{
    color: var(--color-white-light-theme);
}

.w3l-pricing-7-main .pricing-sec-7 {
    margin: 0 5% auto;
    margin-top: 0;
    width: 90%;
}

.w3l-pricing-7-main ul.links {
    min-height: 120px;
}

.w3l-pricing-7-bottom {
    text-align: center;
    padding-top: 1em;
    color: #696969;
}


.w3l-pricing-7{
    background-color: var(--features--bg-item-light-theme);
}

.w3l-pricing-7-top {
    text-align: center;
    color: var(--color-white-light-theme);
}

.w3l-pricing-7-main h5 {
    font-size: 15px;
    line-height: 20px;
    color: #189a46;
    text-align: center;
    text-transform: uppercase;
    margin-bottom: 30px;
    font-weight: 700;
    display: inline-block;
    padding: 8px 20px;
    background: #fff;
    border-radius: var(--border-radius);
}

.w3l-pricing-7-main .pricing-gd-left.active h6,
.w3l-pricing-7-main .pricing-gd-left.active h4 {
    color: #fff;
}

.w3l-pricing-7-main .pricing-gd-left.active h4 span {
    color: #eee;
}

.w3l-pricing-7-main h6 {
    text-align: center;
    text-transform: capitalize;
    margin-bottom: 10px;
    font-size: 25px;
    line-height: 30px;
    font-weight: 600;
}

.pricing-gd-left.pric-7.active .btn-style {
    color: #fff;
    background: #189A46;
}

.w3l-pricing-7-main p.para {
    font-size: 16px;
    line-height: 25px;
    text-align: center;
}

.pricing-gd-left.pric-7.active p.para {
    color: #eee;
}

.w3l-pricing-7-main h4 label {
    font-size: 25px;
    vertical-align: text-top;
}

.w3l-pricing-7-main h4 {
    font-size: 40px;
    line-height: 45px;
    margin: 15px 0 20px;
    text-align: center;
    font-weight: 600;
    color: #189A46;
}

.w3l-pricing-7-main h4 span {
    font-size: 16px;
    line-height: 25px;
    color: #999;
    font-weight: 400;
}

.w3l-pricing-7-main ul.links li {
    font-size: 18px;
    line-height: 28px;
    font-weight: normal;
    align-self: center;
    padding-top: 6px;
}

.w3l-pricing-7-main ul.links li {
    list-style: none;
    margin-bottom: 5px;
    color: var(--font-color);
}

.w3l-pricing-7-main .pricing-gd-left {
    background: var(--bg-color);
    border-radius: 6px;
    align-self: center;
}

.pricing-gd-left.pric-7.active .w3l-pricing-7-top {
    padding: 3em 2.5em .5em;
    background: #189a46;
    border-top-right-radius: 5px;
    border-top-left-radius: 5px;
}

.pricing-gd-left.pric-7.active .w3l-pricing-7-bottom {
    padding: 2em 2.5em 3.5em;
}

.w3l-pricing-7-main .pric-7-1 .w3l-pricing-7 {
    padding: 3.5em 2.5em;
    border-right: 0;
}

.w3l-pricing-7-main .pric-7-2 .w3l-pricing-7 {
    padding: 3.5em 2.5em;
    border-left: 0;
}

.w3l-pricing-7-main .pricing-gd-left.active {
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -o-transform: scale(1.03);
    -ms-transform: scale(1.03);
    z-index: 1;
    margin: 0;
    box-shadow: 0 10px 30px 0 rgba(17, 17, 17, 0.09);
    border-radius: 6px;
}

.w3l-pricing-7-main .buy-button {
    margin-top: 2em;
    color: #189A46;
}

.w3l-pricing-7-main .copy-right p {
    color: #ccc;
    font-size: 17px;
}

.w3l-pricing-7-main .copy-right p a {
    color: #fff;
}

.w3l-pricing-7-main .copy-right p a:hover {
    color: var(--primary-color);
}

#about{
    background-color: var(--primary-color);
}

.theme-p{
    color: #696969;
}

#clients{
    background: var(--features--bg-light-theme);
}

.stay-updated{
    background-color: var(--primary-color);
}
/* color: var(--color-white-light-theme); */
@media (max-width: 1366px) {
    .w3l-pricing-7-main .pricing-sec-7 {
        width: 90%;
    }
}

@media (max-width: 991px) {
    .w3l-pricing-7-main .pricing-sec-7 {
        width: 60%;
        margin: 0 auto;
    }
}

@media (max-width: 800px) {
    .w3l-pricing-7-main .pricing-sec-7 {
        margin: 50px auto 0;
    }

    .w3l-pricing-7-main .pric-7-1 {
        border: 1px solid var(--border-light);
    }

    .w3l-pricing-7-main .pric-7-2 {
        border: 1px solid var(--border-light);
    }

    .w3l-pricing-7-main .pricing-sec-7 {
        width: 60%;
    }

    .w3l-pricing-7-main .pricing-gd-left.active {
        transform: scale(1);
        -webkit-transform: scale(1);
        -moz-transform: scale(1);
        -o-transform: scale(1);
        -ms-transform: scale(1);
    }
}

@media (max-width: 768px) {
    .w3l-pricing-7-main .pricing-sec-7 {
        width: 75%;
    }

    .w3l-pricing-7-main h3.heading {
        font-size: 35px;
        line-height: 40px;
    }
}

@media (max-width: 600px) {
    .w3l-pricing-7-main p.pric-foot {
        margin-top: 25px;
    }
}

@media (max-width: 568px) {
    .w3l-pricing-7-main .pricing-7-sec h2 {
        margin-bottom: 1.3em;
    }

    .w3l-pricing-7-main .pricing-sec-7 {
        grid-gap: 20px;
        margin: 30px auto;
    }
}

@media (max-width: 480px) {
    .w3l-pricing-7-main .pricing-sec-7 {
        width: 80%;
    }
}

@media (max-width: 415px) {
    .w3l-pricing-7-main .pricing-sec-7 {
        width: 100%;
    }

    .w3l-pricing-7-main .copy-right p {
        font-size: 16px;
    }

    .w3l-pricing-7-main h3.heading {
        font-size: 30px;
        line-height: 35px;
    }
}

@media (max-width: 375px) {
    .w3l-pricing-7-main h3.heading {
        font-size: 28px;
        line-height: 33px;
    }
}

/* //w3l-pricing-7*/

.w3l-index5 span.video-play-icon {
    background: #fff;
    display: inline-block;
    width: 55px;
    height: 55px;
    line-height: 55px;
    border-radius: 50%;
    transition: 0.3s ease-in-out;
    -webkit-animation: ripple 1s linear infinite;
    animation: ripple 1s linear infinite;
}

.w3l-index5 span.video-play-icon span {
    color: var(--primary-color);
}

.w3l-index5 span.video-play-icon:hover {
    transform: scale(1.1);
    transition: 0.3s ease-in-out;
}

.w3l-index5 span.fa.fa-play {
    line-height: 55px;
}

.w3l-index5 .play-view {
    left: 0;
    right: 0;
    top: calc(50% - 40px);
}

@media (max-width: 800px) {
    .w3l-index5 .middle-section h2 {
        font-size: 40px;
        line-height: 50px;
    }
}

@media (max-width: 667px) {
    .w3l-index5 .middle-section h2 {
        font-size: 32px !important;
        line-height: 42px;
    }

    .w3l-index5 .play-view {
        left: 0;
        right: 0;
        top: calc(50% - 28px);
    }
}

embed,
iframe,
object {
    max-width: 100%;
}

img {
    height: auto;
    max-width: 100%;
}

figure {
    margin: 1em 0;
}

table {
    margin: 0 0 1.5em;
    width: 100%;
}

/* Styles for dialog window */
#small-dialog {
    max-width: 750px;
    margin: 40px auto;
    position: relative;
}

div#small-dialog iframe {
    width: 100%;
    height: 400px;
    display: block;
}

/*--//video--*/

/* testimonial */
.w3l-clients {
    background: var(--bg-light);
}

.w3l-clients .testimonial {
    position: relative;
    overflow: hidden;
    text-align: left;
}

.w3l-clients .testimonial-width {
    max-width: 1050px;
    margin: auto;
}

.w3l-clients .testimonial {
    display: block;
    margin: 0;
    padding: 40px 30px;
    position: relative;
    background: var(--bg-color);
    border-radius: var(--border-radius);
    -webkit-border-radius: var(--border-radius);
    -o-border-radius: var(--border-radius);
    -moz-border-radius: var(--border-radius);
    border: none;
    box-shadow: 0 25px 98px 0 rgba(19, 19, 19, 0.03);
}

.w3l-clients .testi-des {
    display: flex;
    text-align: center;
}

.w3l-clients blockquote q {
    font-size: 1.2em;
    line-height: 28px;
    color: var(--para-color);
}

.w3l-clients blockquote q::before {
    font-size: 50px;
    color: var(--primary-color);
    line-height: .8;
    padding-top: 8px;
    font-weight: 600;
    display: inline-block;
    font-family: "Merriweather", serif;
}

.w3l-clients .test-img {
    width: 70px;
    height: 70px;
    display: inline-block;
    overflow: hidden;
    background: var(--bg-color);
    border-radius: 50%;
}

.w3l-clients .testimonial img {
    width: 100%;
    min-height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    -o-object-position: center;
    object-position: center;
}

.w3l-clients .testimonial blockquote {
    font-size: 16px;
    font-weight: 400;
    line-height: 26px;
    position: relative;
    margin-bottom: 1.5em;
}

.w3l-clients .testimonial .peopl {
    margin: 0;
    margin-left: 20px;
    text-align: left;
}

.w3l-clients .testimonial .peopl h3 {
    margin: 0;
    font-weight: 600;
    font-size: 20px;
}

.w3l-clients p.indentity {
    color: #777;
    font-size: 17px;
    font-style: normal;
    margin-bottom: 0;
    text-align: left;
    opacity: 0.8;
}

/* owl carousel testimonial */
.owl-carousel,
.owl-carousel .owl-item {
    -webkit-tap-highlight-color: transparent;
    position: relative;
}

.owl-carousel {
    display: none;
    width: 100%;
}

.owl-carousel .owl-stage {
    position: relative;
    touch-action: manipulation;
    -moz-backface-visibility: hidden;
}

.owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0;
}

.owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item,
.owl-carousel .owl-wrapper {
    -webkit-backface-visibility: hidden;
    -webkit-transform: translate3d(0, 0, 0);
}

.owl-carousel .owl-item {
    min-height: 1px;
    float: left;
    -webkit-backface-visibility: hidden;
    -webkit-touch-callout: none;
}

.owl-carousel .owl-dots.disabled {
    display: block;
}

.owl-carousel .owl-nav.disabled {
    display: none;
}

.no-js .owl-carousel,
.owl-carousel.owl-loaded {
    display: block;
}

.owl-carousel .owl-dot,
.owl-carousel .owl-nav .owl-next,
.owl-carousel .owl-nav .owl-prev {
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel .owl-nav button.owl-next,
.owl-carousel .owl-nav button.owl-prev,
.owl-carousel button.owl-dot {
    border: none;
}

.owl-carousel.owl-loading {
    opacity: 0;
    display: block;
}

.owl-carousel.owl-hidden {
    opacity: 0;
}

.owl-carousel.owl-refresh .owl-item {
    visibility: hidden;
}

.owl-carousel.owl-drag .owl-item {
    touch-action: pan-y;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

.owl-carousel.owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: grab;
}

.owl-carousel.owl-rtl {
    direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
    float: right;
}

.owl-carousel .animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
    z-index: 0;
}

.owl-carousel .owl-animated-out {
    z-index: 1;
}

.owl-carousel .fadeOut {
    -webkit-animation-name: fadeOut;
    animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

@keyframes fadeOut {
    0% {
        opacity: 1;
    }

    100% {
        opacity: 0;
    }
}

.owl-height {
    transition: height .5s ease-in-out;
}

.owl-carousel .owl-item .owl-lazy {
    opacity: 0;
    transition: opacity .4s ease;
}

.owl-carousel .owl-item .owl-lazy:not([src]),
.owl-carousel .owl-item .owl-lazy[src^=""] {
    max-height: 0;
}

.owl-carousel .owl-item img.owl-lazy {
    transform-style: preserve-3d;
}

.owl-carousel .owl-video-wrapper {
    position: relative;
    height: 100%;
    background: #000;
}

.owl-carousel .owl-video-play-icon {
    position: absolute;
    height: 80px;
    width: 80px;
    left: 50%;
    top: 50%;
    margin-left: -40px;
    margin-top: -40px;
    background: url(owl.video.play.png) no-repeat;
    cursor: pointer;
    z-index: 1;
    -webkit-backface-visibility: hidden;
    transition: transform .1s ease;
}

.owl-carousel .owl-video-play-icon:hover {
    transform: scale(1.3, 1.3);
}

.owl-carousel .owl-video-playing .owl-video-play-icon,
.owl-carousel .owl-video-playing .owl-video-tn {
    display: none;
}

.owl-carousel .owl-video-tn {
    opacity: 0;
    height: 100%;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain;
    transition: opacity .4s ease;
}

.owl-carousel .owl-video-frame {
    position: relative;
    z-index: 1;
    height: 100%;
    width: 100%;
}

@media (max-width:992px) {
    .owl-theme .owl-nav {
        display: none !important;
    }
}

@media (max-width: 568px) {

    .owl-carousel .owl-dots.disabled,
    .owl-carousel .owl-nav.disabled {
        display: none;
    }
}


.owl-theme .owl-dots,
.owl-theme .owl-nav {
    text-align: center;
    -webkit-tap-highlight-color: transparent;
    display: block;
}

.owl-theme .owl-nav {
    display: none;
}

.owl-dots {
    margin-top: 0px;
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 30px;
}

.owl-theme .owl-nav [class*=owl-] {
    color: #fff;
    font-size: 32px;
    margin: 0px;
    width: 82px;
    background: rgba(255, 255, 255, 0.21);
    display: inline-block;
    cursor: pointer;
    transition: 0.3s ease-in-out;
    height: 82px;
    line-height: 15px;
    border-radius: 8px;
}

.owl-theme .owl-nav [class*=owl-]:hover {
    background: #fff;
    opacity: 1;
    color: #007bff;
    text-decoration: none;
    outline: none;
    box-shadow: none;
    transition: 0.3s ease-in-out;
}

.owl-theme .owl-nav [class*=owl-]:focus,
.owl-theme:focus,
.owl-dots:focus,
.owl-dot:focus {
    outline: none;
    box-shadow: none;
}

.owl-theme .owl-nav .disabled {
    opacity: .5;
    cursor: default;
}

.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 30px;
}

.owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    background: transparent;
}

.owl-theme .owl-dots .owl-dot span {
    width: 10px;
    height: 10px;
    margin: 5px 2px;
    background: #fff;
    display: block;
    -webkit-backface-visibility: visible;
    transition: opacity .2s ease;
    border-radius: 25px;
    position: relative;
    opacity: 0.9;
}

button.owl-next,
button.owl-prev {
    position: absolute;
    bottom: 50%;
}

button.owl-prev {
    left: 10px;
}

button.owl-next {
    right: 10px;
}

.owl-theme .owl-dots .owl-dot.active span,
.owl-theme .owl-dots .owl-dot:hover span {
    background: var(--primary-color);
    width: 30px;
    height: 10px;
}

@media all and (max-width: 640px) {
    .owl-dots {
        margin-top: 30px;
    }

    button.owl-next,
    button.owl-prev {
        position: absolute;
        bottom: 38%;
    }
}

/*--/w3l-grids-3--*/
.w3l-grids-3 .bottom-ab-grids.align-items-center {
    margin: 0 auto;
    max-width: 700px;
    text-align: center;
}

.w3l-bottom .subscribe {
    max-width: 650px;
}

.w3l-bottom .subscribe-wthree-field {
    justify-content: space-between;
}

.w3l-bottom form.subscribe-wthree input[type="email"] {
    font-size: 16px;
    color: var(--title-color);
    border-radius: var(--border-radius);
    padding: 0px 20px;
    height: 60px;
    flex-basis: 70%;
    background: #fff;
    height: 60px;
    padding-left: 20px;
    padding-right: 20px;
}

.w3l-bottom form.subscribe-wthree button {
    flex-basis: 27%;
}

.w3l-bottom input[type="email"]:focus {
    background: #fff;
    border: 1px solid var(--primary-color);
    box-shadow: none;
}

@media only screen and (max-width:667px) {
    .w3l-bottom form.subscribe-wthree button {
        flex-basis: 100%;
        display: block;
        width: 100%;
        margin-top: 16px;
    }
}

/*--//w3l-bottom--*/
.w3l-features {
    background-color: var(--bg-light);
}

.grids-feature {
    margin-bottom: 30px;
}

.w3l-features .area-box {
    padding: 40px 30px;
    transition: all 0.5s ease 0s;
    border-radius: var(--border-radius);
    background-color: var(--bg-color);
    position: relative;
}

.w3l-features .area-box:hover {
    background: var(--bg-light);
}

.w3l-features .area-box:hover h4.number {
    opacity: .2;
    transition: 0.3s ease-in-out;
}

.w3l-features .icon span.fa {
    color: var(--primary-color);
    font-size: 30px;
}

.w3l-features .area-box h4 a {
    font-size: 24px;
    font-weight: 600;
    margin-top: 25px;
    margin-bottom: 15px;
    display: block;
    color: var(--heading-color);
}

.w3l-features .area-box h4 a:hover {
    color: var(--primary-color);
}

a.read {
    font-size: 17px;
    padding: 0;
    border-bottom: 2px solid var(--primary-color);
    color: var(--heading-color);
    transition: 0.3s ease-in-out;
    font-weight: 600;
    border-radius: 0;
    margin-top: 20px;
    display: inline-block;
    text-transform: capitalize;
}

a.read:hover {
    color: var(--primary-color);
}

.w3l-services .area-box p {
    margin: 0;
}

.w3l-services p.sample a {
    color: var(--heading-color);
    font-size: 1.1em;
}

.w3l-services p.sample a:hover {
    color: var(--primary-color);
}

@media only screen and (max-width: 384px) {
    .w3l-services .area-box {
        padding: 35px 25px;
    }
}

/*-- stats --*/
.w3l-stats {
    background: #189A46;
}

.stats_info p {
    font-size: 50px;
    line-height: 60px;
    font-weight: 600;
    color: #fff;
    margin-top: 30px;
    margin-bottom: 0;
}

.stats_info h4 {
    font-size: 20px;
    line-height: 25px;
    text-transform: capitalize;
    color: #fff;
    margin-top: 10px;
    opacity: 0.8;
    font-weight: 400;
}

.stats_info span.fa {
    font-size: 2.5em;
    color: var(--primary-color);
    margin: 0;
}

.stats_bottom_grid_left img {
    margin: 0 auto;
}

.stats_info {
    text-align: center;
    padding: 0;
    border-top: none;
    border-bottom: none;
}

.stats_info:nth-child(3) {
    border-right: 0px;
}

.stats_info:nth-child(2) {
    border-left: 0px;
    border-right: 0px;
}

@media (max-width: 992px) {
    .stats_info p {
        font-size: 40px !important;
        line-height: 50px;
    }

    .stats_info h4 {
        font-size: 18px !important;
    }
}

@media (max-width: 737px) {
    .stats_info {
        padding: 0 5px !important;
    }

    .stats_info p {
        font-size: 35px !important;
        line-height: 38px;
        margin-top: 20px;
    }

    .stats_info h4 {
        font-size: 17px !important;
    }
}

@media (max-width: 415px) {
    .stats_info span.fa {
        font-size: 2em !important;
    }
}

.btn-primary {
    background-color: #189A46;

}

/* footer */
.footer-bg-layer {
    background-color: #000;
}